@media only screen and (min-width: 320px) and (max-width: 740px) {
	.bx{padding:  0 10px;}
	.wenzi{margin-bottom: 30px;} 
	.content ul li img{width:100%;height:auto;}
	.content ul li a {flex-wrap:wrap;}
	.content ul li a .text{width: 100%;}
	.content ul li .tu{width:100%;height:300px;margin-bottom:20px;}
				}					
	@media only screen and (min-width: 741px) and (max-width:1200px) {		
.wenzi{margin-bottom: 66px;} 
.content ul li .tu{width:30%;height:300px;margin-right: 30px;flex-shrink: 0;}
				}
	@media only screen and (min-width: 1200px)  {	
.wenzi{margin-bottom: 66px;} 
	.content ul li .tu{width:30%;height:300px;margin-right: 30px;flex-shrink: 0;}
				}	
	.wenzi h1{font-size: 40px;color: #5B5B5C;text-align: center;margin-bottom: 3px;}
	.wenzi .heng{width: 47px;height: 5px;background: #212A31;margin: 0 auto;}
	.crumbs{font-size: 16px;color: #7d7d7d;padding: 23px;}
	.crumbs a{color: #7d7d7d;}
	.crumbs span{color: #185abc;}	
	.content ul li .tu{overflow: hidden;display: flex;align-items: center;box-shadow: 0 0px 10px 0 rgb(0 0 0 / 30%);}
	.content ul li {border-bottom: 1px solid #D2D2D2;padding-bottom: 28px;margin-bottom: 28px;}
	.content ul li:last-of-type{border-bottom: none !important;}
	.content ul li a{display: flex;justify-content: space-between;align-items: center;}
	.content ul li img{width:100%;height:auto;}
	.content ul li a .text  h1{font-size: 20px;color: #212A31;line-height: 30px;}
	.content ul li a .text p{font-size: 16px;color: #212A31;line-height:30px;margin: 20px 0 42px 0;}
	.content ul li a .text .title {display: flex;justify-content: space-between;align-items: flex-end;}
	.content ul li a .text .title .time{font-size: 16px;color:  #7D7D7D;line-height: 30px;}
	.content ul li a .text .title span{font-size: 16px;color: #fff;background:#185abc;border-radius: 3px;padding:8px 24px;}
	.pagination{width:100%; text-align:center;margin:3% 0;line-height:23px;}
	.pagination span, .pagination a{font-size:16px;margin:2px 6px 2px 0;background:#fff;border:1px solid #7D7D7D;color:#7D7D7D;padding:6px 10px;text-decoration:none;}
	.pagination a:hover{background:#185abc;color:#fff;}
	.pagination .current{background:#185abc;border:1px solid #185abc;color:#fff;font-size:16px;padding:6px 10px;}
	
